html {
	height: 100%;
}

body {
    font-family: Helvetica, Verdana, Arial, sans-serif;
    color: #000;
}

#container {
	top: 800px;
}

.center {
	margin: 0 auto;
}

#logoHolder {
	width: 100%;
	height: 400px;
}

#logo {
	margin: 0 auto;
	width: 60%px;
	height: 400px;
  	background-image: url("logo2.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#desc {
	text-align: center;
}

#fbHolder {
	text-align: center;
}

#fb {
	text-align: center;
}

.hardlineHolder {
	width: 300px;
	margin: 0 auto;
}

#twitterFeedHolder {
	width: 100%;
	text-align: center;
}

#twitterFeed {
	width: 85%;
	height: 600px;
}

#mailHolder {
	width: 100%;
	text-align: center;
}

#mail {
	color: #666666;
}

#footer {
	text-align: center;
}
